[ubuntu-jp:2626] Re: Epsn ep302 printer driver

hogenasu @ gmail.com hogenasu @ gmail.com
2010年 3月 30日 (火) 17:25:12 BST


斎藤と申します。

ドライバはubuntu 8.04 用とのことですが、
Tsukiyamaさんのお使いのUbuntuのバージョンはいくつでしょうか?

Tsukiyamaさんのお使いのUbuntuのバージョンが8.04でない場合、
ドライバが正しくインストールされていない可能性があります。
以下のコマンドを実行したときの結果を教えてもらえますか?

$ dpkg -l | grep {インストールしたドライバ名}

例)例えば、"cups-driver-gutenprint"というドライバの場合だと、
$ dpkg -l | grep cups-driver-gutenprint
ii  cups-driver-gutenprint               5.2.4-1                    printer drivers for CUPS
~~
↑
ここが ii になっていれば正しくインストールされています。




ubuntu-jp メーリングリストの案内